BizKitHub
DocsAPI ReferenceWorkflow/bff/workflow/group-templates
getWorkflowAdmin BFF

/bff/workflow/group-templates

Returns all email templates linked to statuses within the specified order group.

WorkflowgetBffWorkflowGroup-templates

Parameters

1 query

Query parameters

· 1
groupCodestringRequired

Order group code to list templates for.

Exampledefault

Response schema

1 status code documented

200Success

This response returns no JSON body.

Response example

application/json
{
  "success": true
}

Request example

GET /bff/workflow/group-templates

get
curl -X GET "https://api.bizkithub.com/bff/workflow/group-templates?groupCode=default" \
  -H "Content-Type: application/json" \
  -H "Authorization: Bearer YOUR_API_KEY"

Need an API key?

All BizKitHub public API endpoints require authentication via API key.

Get API Key